<!DOCTYPE html>
<html>
  <head>
    <title>RB-79</title>
    <link rel="stylesheet" type="text/css" href="/css/futaba.css" />
    <link rel="icon" type="image/png" href="/icon.png" />
  </head>
  <body>
    <div class="navbar">[ 
    <a href="/m">m</a> / 
    <a href="/sf">sf</a> ] [ 
    <a href="/b">b</a> ] [ 
    <a href="/">Home</a>
    <span class="userscript-link">/
       <a href="/rb-79.user.js">
         Userscript</a></span>
    ]</div>
    <div class="themebar"></div>
    <div class="title">
      <span class="headerimage">
        <img src="/main-header.png" alt="Header image" />
      </span>
      <br />
      <span class="boardname">RB-79-chan</span>
      <br />
      <span class="boardsubtitle">No, I don't know why either.</span>
    </div>
    <div class="center-wrapper">
      <table class="news" summary="news">
        <tr class="title">
          <td class="news-entry-title">News</td>
        </tr>
        <tr><td>&nbsp;</td></tr>
        <tr class="news-entry">
          <td>
          <span class="news-entry-title">Something something</span> at 
          <span class="news-entry-date">2020-01-01T01:00:00</span> by 
          <span class="news-entry-author">Admin</span>
          <br />Lorem ipsum dolor sit amet, consectetur adipiscing
          elit, sed do eiusmod tempor incididunt ut labore et dolore
          magna aliqua. Ut enim ad minim veniam, quis nostrud
          exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat. Duis aute irure dolor in reprehenderit in
          voluptate velit esse cillum dolore eu fugiat nulla pariatur.
          Excepteur sint occaecat cupidatat non proident, sunt in culpa
          qui officia deserunt mollit anim id est laborum. Lorem ipsum
          dolor sit amet, consectetur adipiscing elit, sed do eiusmod
          tempor incididunt ut labore et dolore magna aliqua. Ut enim
          ad minim veniam, quis nostrud exercitation ullamco laboris
          nisi ut aliquip ex ea commodo consequat.</td>
        </tr>
        <tr><td>&nbsp;</td></tr>
        <tr class="news-entry">
          <td>
          <span class="news-entry-title">Hello</span> at 
          <span class="news-entry-date">2020-01-01T00:00:00</span> by 
          <span class="news-entry-author">Admin</span>
          <br />Lorem ipsum dolor sit amet, consectetur adipiscing
          elit, sed do eiusmod tempor incididunt ut labore et dolore
          magna aliqua. Ut enim ad minim veniam, quis nostrud
          exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat. Duis aute irure dolor in reprehenderit in
          voluptate velit esse cillum dolore eu fugiat nulla pariatur.
          Excepteur sint occaecat cupidatat non proident, sunt in culpa
          qui officia deserunt mollit anim id est laborum. Lorem ipsum
          dolor sit amet, consectetur adipiscing elit, sed do eiusmod
          tempor incididunt ut labore et dolore magna aliqua. Ut enim
          ad minim veniam, quis nostrud exercitation ullamco laboris
          nisi ut aliquip ex ea commodo consequat.</td>
        </tr>
      </table>
    </div>
    <p>&nbsp;</p>
    <div class="center-wrapper">
      <div class="footer">All trademarks, copyrights, comments, images,
      etc. are owned by and are the responsibility of their respective
      parties.
      <br />By entering, you agree that you are the age of majority in
      your country and that you won't sue us.
      <br />Running 
      <a href="http://repo.or.cz/rb-79.git">RB-79</a>.</div>
    </div>
  </body>
</html>
